# Unit uCEFTextfieldDelegate

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

This item has no description.

## Overview

### Classes, Interfaces, Objects and Records

Name | Description
--- | ---
Class `TCefTextfieldDelegateRef` |
Class `TCefTextfieldDelegateOwn` | Implement this interface to handle Textfield events. The functions of this interface will be called on the browser process UI thread unless otherwise indicated.
Class `TCustomTextfieldDelegate` | This class handles all the ICefTextfieldDelegate and ICefViewDelegate methods which call the ICefTextfieldDelegateEvents methods. ICefTextfieldDelegateEvents will be implemented by the control receiving the ICefTextfieldDelegate events.

Generated by PasDoc 0.17.0.snapshot.